# textdomain:update_checker

[Update available]@
Version @1 of The End is available at https://notabug.org/NetherEran/The_End=[Update verfügbar]@nVersion @1 von The End ist verfügbar unter https://notabug.org/NetherEran/The_End
